* {padding:0;margin:0;}

html {width:100%;height:100%;}
body {font-family:Arial, Helvetica, Sans-serif;line-height:1.5;font-weight:400;color:#434343;background:#FFF;}

.container {margin:0 auto;}

#main {float:right;margin:0 0 25px;}
#main img {width:100%;}

h1 { margin:20px; text-align: center;}
h2 { margin:20px; text-align: center;}
h3 { margin:20px;}
pre { margin:20px;}
table { text-align: center; width:100%;}
tbody { text-align: center; width:100%;}
td { width:50%;}

@media (min-width: 700px) {
	.container {width:650px;}
	body {font-size:20px; margin-top: 20px;}
	#main {width:100%;border: 1px solid gray;}
	h1 { font-size:30px }
	h2 { font-size:26px }
}
@media (max-width: 700px) and (min-width: 500px) {
	body {font-size:18px;}
	.container {width:95%;}
	#main {width:100%;}
	h1 { font-size:26px }
	h2 { font-size:22px }
}
@media (max-width: 500px) {
	body {font-size:16px;}
	.container {width:95%;}
	#main {width:100%;}
	h1 { font-size:22px }
	h2 { font-size:18px }
}
